
#a:hover {text-decoration:none;background:#ffffff;line-height:12px} /*BG color is a must for IE6 background:#ffffff; */
a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:130px;line-height:12px}
a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #cccccc; color:#6c6c6c;z-index: 99}

#post_comment {background-color:#FFFF99;border:1px solid #000000;padding:10px 30px;}
.login {border-bottom:1px solid #000000;padding-bottom:10px;}
label {display:block;margin-top:10px;}/* CSS Document */
/*.LN {background-color:lightgreen;border:0px solid darkblue;padding:1px 2px;margin:2px 0px;font-size:small;color:black;font-weight:bold;font-family:Verdana}*/
.LN {color:green;border:0px solid darkblue;padding:1px 2px;margin:2px 0px;font-size:9px;font-weight:bold;font-family:Verdana}
.DateTag {background-color:transparent;border:0px solid darkblue;padding:0px 0px;margin:0px 0px;font-size:9px;color:blue;font-weight:bold;font-family:Verdana}
.Obj {background-color:blue;border:0px solid darkblue;padding:0px 2px;margin:0px;vertical-align:middle;font-size:small;color:yellow;font-weight:bold;font-family:Verdana;border-radius: 4px;}
.ObjSel {background-color:darkblue;border:0px solid darkblue;padding:0px 2px;margin:2px 0px;vertical-align:middle;font-size:small;color:yellow;font-weight:bold;font-family:Verdana;border-radius: 4px;}
.TagSmall {background-color:#88f;border:0px solid black;padding:0px 0px;margin:0px;vertical-align:middle;font-size:85%;color:yellow;font-weight:normal;font-family:Verdana}
.TagSmallSel {background-color:blue;border:0px solid black;padding:0px 0px;margin:0px;vertical-align:middle;font-size:85%;color:yellow;font-weight:normal;font-family:Verdana}
//.TagSmallSel {background-color:blue;border:0px solid black;padding:0px 0px;margin:0px;vertical-align:middle;font-size:85%;color:yellow;font-weight:normal;font-family:Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;}
.Container {background-color:lightblue;border:1px solid darkblue;padding:2px 2px 2px 2px;margin:1px;line-height: 20px;height:20px;min-height:20px}
.TagsContainer {padding:0px 0px;margin:0px;line-height: 20px;height:20px;min-height:20px}
.Edit {background-color:lightblue;border:1px solid darkblue;padding:2px 4px;margin:1px;line-height: 30px;height:30px;min-height:30px}
.Header, .HeaderHelp {background-color:transparent;font-variant:small-caps;color:darkblue;font-weight:bolder;position:absolute;top:0px;font-size:12px}
.NewTag {
	vertical-align:middle;margin-bottom:3px;font-size:9px;width:6em;
}
.middle { vertical-align:middle;margin-bottom:0px;font-size:10px; }
.middleimg { vertical-align:middle;margin-bottom:2px;margin-left:0px }
/* .myruler {margin:2px;margin-top:4px;padding:0px;color:lightblue;background-color:lightblue;} */
.myruler  {margin:2px;margin-top:1px;margin-bottom:-1px;margin-left:0px;padding:0px;color:lightblue;background-color:lightblue;height:6px}
.myrulerb {margin:2px;margin-top:1px;margin-bottom:-1px;margin-left:0px;padding:0px;color:lightgrey;background-color:lightgrey;height:6px}
.myruler2 {margin:2px;margin-top:1px;margin-bottom:-1px;margin-left:0px;padding:0px;color:gold;background-color:gold;height:6px}
.myruler2b {margin:2px;margin-top:1px;margin-bottom:-1px;padding:0px;color:GoldenRod;background-color:lightyellow;height:6px}
/* .myruler2 {margin:2px;margin-top:4px;margin-bottom:-1px;margin-left:55px;padding:0px;color:gold;background-color:gold;height:3px} */
a {text-decoration:none}

body {
	margin:10px 10px 0px 10px;
	font-family:"Times New Roman";
	font-size:12px;
	padding:0px;
	}

#leftcontent {
	position: absolute;
	left:5px;
	top:49px;
	width:166px;
	background:#fff;
	padding:2px;
	border:0px solid #000;
	}

#centercontent {
	background:#fff;
	margin-left: 164px;
	margin-right:224px;
	overflow:auto;
	border:1px solid #000;
	/*
	IE5x PC mis-implements the box model. Because of that we sometimes have
	to perform a little CSS trickery to get pixel-perfect display across browsers.
	The following bit of code was proposed by Tantek Celik, and it preys upon a CSS
	parsing bug in IE5x PC that will prematurly close a style rule when it runs
	into the string "\"}\"". After that string appears in a rule, then, we can override
	previously set attribute values and only browsers without the parse bug will
	recognize the new values. So any of the name-value pairs above this comment
	that we need to override for browsers with correct box-model implementations
	will be listed below.
	
	We use the voice-family property because it is likely to be used very infrequently,
	and where it is used it will be set on the body tag. So the second voice-family value 
	of "inherit" will override our bogus "\"}\"" value and allow the proper value to
	cascade down from the body tag.

	The style rule immediately following this rule offers another chance for CSS2
	aware browsers to pick up the values meant for correct box-model implementations.
	It uses a CSS2 selector that will be ignored by IE5x PC.
	
	Read more at http://www.glish.com/css/hacks.asp
	*/
	
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 176px;
	margin-right:224px;
	}
html>body #centercontent {
	margin-left: 166px;
	margin-right:224px;
	position:relative;
	}


#rightcontent {
	position: absolute;
	right:5px;
	top:49px;
	width:224px;
	background:#fff;
	padding:2px;
	border:0px solid #000;
	font-size:small;
	}

#banner {
	background:#fff;
	height:40px;
	border-top:0px solid #000;
	border-right:0px solid #000;
	border-left:0px solid #000;
	voice-family: "\"}\"";
	voice-family: inherit;
	height:39px;
	}
html>body #banner {
	height:39px;
}

.sel {color:yellow; background-color:darkblue}
/*.sel {color:blue; border:1px solid blue;padding:0px;margin:0px}*/
.today {border:2px solid red;margin:-2px}
.image {vertical-align:middle;margin-bottom:3px}

<style type="text/css">
#aep_ovrl {
background-color: black;
-moz-opacity: 0.7; opacity: 0.7;
top: 0; left: 0; position: fixed;
width: 100%; height:100%; z-index: 99;
}
#aep_ww { position: fixed; z-index: 100; top: 0; left: 0; width: 100%; height: 100%; text-align: center;}
#aep_win { margin: 20% auto 0 auto; width: 400px; text-align: left;}
#aep_w {background-color: white; padding: 3px; border: 1px solid black; background-color: #EEE;}
#aep_t {color: white; margin: 0 0 2px 3px; font-family: Arial, sans-serif; font-size: 10pt;}
#aep_text {width: 100%;}
#aep_w span {font-family: Arial, sans-serif; font-size: 10pt;}
#aep_w div {text-align: right; margin-top: 5px;}
</style>
<!-- IE specific code: -->
<!--[if lte IE 7]> 
<style type="text/css"> 
#aep_ovrl { 
position: absolute; 
filter:alpha(opacity=70); 
top: expression(eval(document.body.scrollTop)); 
width: expression(eval(document.body.clientWidth)); 
} 
#aep_ww {  
position: absolute;  
top: expression(eval(document.body.scrollTop));  
} 
</style> 
<![endif]-->
}
